<template>
  <div>
    <v-tabs v-model="tab" align-with-title>
      <v-tabs-slider color="yellow"></v-tabs-slider>
      <v-tab>
        <v-icon color="grey lighten-1" x-large>mdi-tablet-dashboard</v-icon>
        Datos de la vista
      </v-tab>
    </v-tabs>
    <v-tabs-items v-model="tab">
      <v-tab-item>
        <datos-vista :mode="0" :instanceTree="instanceTree" />
      </v-tab-item>
    </v-tabs-items>
  </div>
</template>
<script>
import DatosVista from "@/views/secure/accesos/sistema/mapa-sitio/vistas/components/DatosVista.vue";
export default {
  name: "Component-NuevaVistaRoot",
  components: {
    DatosVista,
  },
  props: ["instanceTree"],
  data() {
    return {
      tab: null,
    };
  },
};
</script>
